<%= form_for(task) do |f| %>
  <% if task.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(task.errors.count, "error") %> prohibited this task from being saved:</h2>

      <ul>
      <% task.errors.full_messages.each do |message| %>
        <li><%= message %></li>
      <% end %>
      </ul>
    </div>
  <% end %>

  <div class="field">
    <%= f.label :name %>
    <%= f.text_field :name %>
  </div>

  <div class="field">
    <%= f.label :bpmn_process_id %>
    <%= f.number_field :bpmn_process_id %>
  </div>

  <div class="actions">
    <%= f.submit %>
  </div>
<% end %>
